﻿html {
	position: relative;
	min-height: 100%;
}
body {
	background: #FFFFFF;
font-size: 1em;
  font-family: "Didact Gothic";

	/*margin-bottom: 60px;
	color: #2e55f0;
  font-size: 1em;
  font-family: "Didact Gothic";
  font-weight: normal;
  padding: 0px;
  text-align: center;*/
}
footer {
	background: #41464c;
margin: 60px 0px 0px 0px;
}
.main-div {
  text-align: center;
  /*background: #FFFF00;*/
}
.cnt-div {
  text-align: center;
  background: #41464c;
}

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  /*background: #00FFFF;*/
}

.dvblack {
  text-align: center;
  background: #000000;
}


.dvred {
  text-align: center;
  background: #FF0000;
}

.mn_lnks {
  text-align: center;
  margin: 12px 0px 20px 0px;
}


.ftr {
  text-align: center;
  background: #a0cf4f;
margin: 0px 0px 0px 0px;
}

.ftrw_1 {
  text-align: center;
  background: #FFFFFF;
  margin: 0px 0px 20px 0px;
}


.ftrw_2 {
  text-align: center;

  margin: 12px 0px 20px 0px;
}


.ftr_lnks {
  text-align: center;
  margin: 12px 0px 20px 0px;
}


a:link, a:visited {
		color: #a0cf4f;
		font-size: 1em;
		/*text-align: center;*/
		text-decoration: none;
	}
	a:hover, a:active {
		color: #e4701d;
		text-decoration: underline;
	}


h1 {
    color: #a0cf4f;
    font-size: 1.4em;
	font-family: "Didact Gothic";
	font-weight: bold;
    text-align: center;
	padding: 10px 20px 10px 20px;
	border-left: 4px solid #e4701d;
	border-bottom: 1px solid #e4701d;
	box-shadow: 2px 8px 9px 2px #666666;
	margin: 0px 0px 12px 0px;
}

h2 {
    color: #a0cf4f;
    font-size: 1.4em;
    text-align: center;
	text-decoration: none;
	padding: 10px 10px 12px 10px;
}

.brd h3 {
    color: #be0608;
    font-size: 0.8em;
  font-family: "Didact Gothic";
    font-weight: bold;
    text-align: center;
    padding: 4px 4px 4px 4px;
}

.brd h4 {

    font-size: 0.6em;
  font-family: "Didact Gothic";
    font-weight: bold;
    text-align: center;
    padding: 2px 4px 2px 4px;
}


.ttldv {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	/*background: black;*/
}


.ttlln {
	-ms-flex-preferred-size: 6%;
	flex-basis: 6%;
	border-top: 2px solid #a0cf4f;
}


.ttldv h1 {
	padding: 0 1em;
	text-align: center;
	color: #a0cf4f;
	font-size: 2.4em;
  font-family: "Didact Gothic";
	font-weight: bold;

	border-left: 0px;
	border-bottom: 0px;
	box-shadow: none;
	margin: 0px;
}


.ttl-1 {
	color: #a0cf4f;
	font-size: 0.8em;
  font-family: "Didact Gothic";
	font-weight: normal;
	text-align: center;
	padding: 10px 6px 10px 6px;
	border-left: 4px solid #a0cf4f;
	border-bottom: 1px solid #a0cf4f;
	/*box-shadow: 2px 8px 9px 2px #666666;
	margin: 0px 0px 12px 0px; */
}


.ttl-brd {
	color: #2e55f0;
	font-size: 1em;
  font-family: "Didact Gothic";
	font-weight: normal;
	text-align: center;
	padding: 10px 6px 10px 6px;
	border-left: 4px solid #2e55f0;
	border-bottom: 1px solid #2e55f0;
	/*box-shadow: 2px 8px 9px 2px #666666;
	margin: 0px 0px 12px 0px; */
}


.btn-search {
	color: #FFFFFF;
	/*background: #2e55f0;*/
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 8px 12px 8px 12px;
}



li {
    list-style:none;
}



.collapse-toggle[aria-expanded=false] .icon-hide {
    display: none;
}

.collapse-toggle[aria-expanded=true] .icon-show {
	display: none;
}

/*
.icon-show {
	font-size: 1.2em;
	color: fuchsia;
}
*/




.lst {
	/* width: 80%; */
	min-height: 80px;
	text-align: center;
	color: #000000;
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px 20px 10px 20px;
	border-left: 2px solid #e4701d;
	border-bottom: 1px solid #e4701d;
	/*box-shadow: 2px 2px 6px 2px #666666;*/
	box-shadow: 2px 1px 4px 2px #CCCCCC;
	margin: 0px 0px 12px 0px;
}


.lst h2 {
    color: #e4701d;
    font-size: 1.2em;
    text-align: center;
	text-decoration: none;
	padding: 10px 10px 12px 10px;
}

.lst h3 {
    color: #a0cf4f;
    font-size: 1.2em;
font-weight: bold;
    text-align: center;
	text-decoration: none;
	padding: 10px 10px 12px 10px;
}

.lst h4 {
    color: #2e55f0;
    font-size: 1em;
    text-align: center;
	text-decoration: none;
	padding: 8px 10px 10px 10px;
}

.lst span {
    color: #a0cf4f;
    font-size: 1em;
    text-align: center;
    padding: 10px 10px 0px 10px;
}

.lst p {
    color: #000000;
    font-size: 0.8em;
    text-align: center;
    padding: 10px 10px 0px 10px;
}

/*
.lst a {
  text-align: right;
  color: #FFFF00;
font-size: 1em;
  font-family: "Didact Gothic";

background: green;

  font-weight: bold;
  text-decoration: none;
  padding: 0px 20px 10px 10px;
}
*/

a.btn-11 {
	  text-align: right;
	  color: #FF00FF;
	  background: red;
	  font-size: 1.8em;
	  font-weight: bold;
	  text-decoration: none;
	  padding: 10px 20px 10px 10px;
}



a.btn-1, a.btn-1:visited {
	color: #a0cf4f;
	background: #FFFFFF;
	font-size: 0.6em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 2px 4px 2px 4px;
border: solid 1px #a0cf4f;
border-radius: .25rem;
white-space: nowrap;
}
a.btn-1:hover, a.btn-1:active {
	color: #FFFFFF;
	background: #a0cf4f;
}

a.btn-2, a.btn-2:visited {
	color: #FFFFFF;
	background: #41464c;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px 4px 10px;
}
a.btn-2:hover, a.btn-2:active {
	color: #41464c;
	background: #FFFFFF;
}




a.btn-primary, a.btn-primary:visited {
	color: #FFFFFF;
	background: #a0cf4f;
	/*font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px 4px 10px;*/
}

	a.btn-primary:hover, a.btn-primary:active {
		color: #a0cf4f;
		background: #FFFFFF;
		text-decoration: none;
	}

.btn-primary {
	color: #FFFFFF;
	background: #a0cf4f;
}

.bg-primary {
	color: #FFFFFF;
	background: #a0cf4f!important;
}




a.btn-br1, a.btn-br1:visited {
	color: #a0cf4f;
	background: #FFFFFF;
	font-size: 0.6em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 2px 4px 2px 4px;
border: solid 1px #a0cf4f;
border-radius: .25rem;
white-space: nowrap;
}
a.btn-br1:hover, a.btn-br1:active {
	color: #FFFFFF;
	background: #a0cf4f;
}



a.btn-mn_lnk, a.btn-mn_lnk:visited {
	color: #FFFFFF;
	background: #a0cf4f;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
border: solid 1px #a0cf4f;
border-radius: .25rem;
white-space: nowrap;
}
a.btn-mn_lnk:hover, a.btn-mn_lnk:active {
	color: #a0cf4f;
	background: #FFFFFF;
}

a.btn-mn_lnk2, a.btn-mn_lnk2:visited {
	color: #FFFFFF;
	background: #8E47C4;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
border: solid 1px #8E47C4;
border-radius: .25rem;
white-space: nowrap;
}
a.btn-mn_lnk2:hover, a.btn-mn_lnk2:active {
	color: #8E47C4;
	background: #FFFFFF;
}


a.btn-ftr_lnk, a.btn-ftr_lnk:visited {
	color: #FFFFFF;
	background: #a0cf4f;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
border: solid 1px #a0cf4f;
border-radius: .25rem;

}
a.btn-ftr_lnk:hover, a.btn-ftr_lnk:active {
	color: #a0cf4f;
	background: #FFFFFF;
}



.dtldt {
	color: #5E5D5D;
    font-size: 1em;
	text-align: right;
}

dtl.h1 {
    color: #a0cf4f;
    font-size: 1.6em;
  font-family: "Didact Gothic";
	font-weight: bold;
    text-align: center;
	line-height: 1.3em;
	padding: 10px 20px 10px 20px;
	border-bottom: 1px solid #e4701d;
	box-shadow: 2px 8px 9px 2px #666666;
	margin: 0px 0px 12px 0px;
}


.dtlsd {
    color: #41464c;
    font-size: 1.2em;
  font-family: "Didact Gothic";
	font-weight: normal;
    text-align: center;
	line-height: 1.3em;
	padding: 10px 20px 10px 20px;
	margin: 0px 0px 12px 0px;
}

dtl.a:link, dtl.a:visited {
	color: pink;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
}
dtl.a:hover, dtl.a:active {
	color: #e4701d;
}

.dtldsc {
    color: #000000;
    font-size: 1.2em;
  font-family: "Didact Gothic";
	font-weight: normal;
    text-align: left;
	line-height: 1.6em;
	padding: 10px 20px 10px 20px;
	margin: 10px 0px 12px 0px;
}


.figure {
		/*width: 80px;*/
		width: 7em;
		/*height: 200px;*/
		text-align: center;
		/*background: blue;*/
	/*margin: 10px 40px 10px 40px;*/
	padding: 10px 20px 10px 20px;
	}



.video-container {
            width: 90%;
            max-width: 380px;
	    min-height: 240px;
        }

        video {
            width: 100%;
            border-radius: 8px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
            background: #000;
        }


@media (min-width: 992px) {
	h1 {
		font-size: 1.8em;
		text-align: left;
	}
	h2 {
		font-size: 1em;
		color: #e4701d;
	}

	a:link, a:visited {
		color: #e4701d;
		font-size: 1em;
		text-align: center;
		text-decoration: none;
	}
	a:hover, a:active {
		color: #e4701d;
		text-decoration: underline;
	}

	dtl.h1 {
		font-size: 1.8em;
		text-align: right;
	}

	.lst h2 {
    		color: #a0cf4f;
    		font-size: 1.2em;
    		text-align: left;
		text-decoration: none;
		padding: 10px 10px 12px 10px;
	}
	.lst h3 {
    		color: #a0cf4f;
    		font-size: 1.2em;
    		text-align: center;
		text-decoration: none;
		padding: 10px 10px 12px 10px;
	}

	.lst h4 {
    		color: #a0cf4f;
    		font-size: 1em;
    		text-align: center;
		text-decoration: none;
		padding: 10px 10px 12px 10px;
	}

	.brd h3 {
		color: #be0608;
		font-size: 1em;
  font-family: "Didact Gothic";
		font-weight: bold;
		text-align: center;
		padding: 4px 4px 4px 4px;
	}

	a.btn-primary, a.btn-primary:visited {
		color: #FFFFFF;
		background: #a0cf4f;
	}

	a.btn-primary:hover, a.btn-primary:active {
		color: #a0cf4f;
		background: #FFFFFF;
		text-decoration: none;
	}

	.btn-primary {
		color: #FFFFFF;
		background: #a0cf4f;
	}

	.bg-primary {
		color: #FFFFFF;
		background: #a0cf4f !important;
	}

	
	a.btn-1, a.btn-1:visited {
		color: #a0cf4f;
		background: #FFFFFF;
		font-size: 0.6em;
		font-weight: normal;
		text-align: center;
		text-decoration: none;
		padding: 2px 6px 2px 6px;
border: solid 1px #a0cf4f;
border-radius: .25rem;
white-space: nowrap;
	}
	a.btn-1:hover, a.btn-1:active {
		color: #FFFFFF;
		background: #a0cf4f;
	}

	a.btn-2, a.btn-2:visited {
		color: #FFFFFF;
		background: #41464c;
		font-size: 1em;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		padding: 4px 10px 4px 10px;
	}
	a.btn-2:hover, a.btn-2:active {
		color: #41464c;
		background: #FFFFFF;
	}

	a.btn-br-1, a.btn-br-1:visited {
		color: #a0cf4f;
		background: #FFFFFF;
		font-size: 0.6em;
		font-weight: normal;
		text-align: center;
		text-decoration: none;
		padding: 2px 6px 2px 6px;
border: solid 1px #a0cf4f;
border-radius: .25rem;
white-space: nowrap;
	}
	a.btn-br-1:hover, a.btn-br-1:active {
		color: #FFFFFF;
		background: #a0cf4f;
	}

a.btn-br-2, a.btn-br-2:visited {
		color: #FFFFFF;
		background: #a0cf4f;
		font-size: 0.6em;
		font-weight: normal;
		text-align: center;
		text-decoration: none;
		padding: 2px 6px 2px 6px;
border: solid 1px #FFFFFF;
border-radius: .25rem;
white-space: nowrap;
	}
	a.btn-br-2:hover, a.btn-br-2:active {
		color: #a0cf4f;
		background: #FFFFFF;
	}

a.brdtm, a.brdtm:visited {
		color: #a0cf4f;
		
		font-size: 0.6em;
		font-weight: normal;
		text-align: center;
		text-decoration: none;
		padding: 2px 6px 2px 6px;

white-space: nowrap;
	}
	a.brdtm:hover, a.brdtm:active {
		color: #FFFFFF;
		background: #a0cf4f;
		font-size: 0.6em;
		font-weight: normal;
		text-align: center;
		text-decoration: none;
		padding: 2px 6px 2px 6px;
border: solid 1px #FFFFFF;
border-radius: .25rem;
white-space: nowrap;

	}


.figure {
		/*width: 80px;*/
		width: 12em;
		/*height: 200px;*/
		text-align: center;
		/*background: blue;*/
margin: 10px 40px 10px 40px;
	}
	


a.btn-mn_lnk, a.btn-mn_lnk:visited {
	color: #FFFFFF;
	background: #a0cf4f;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
border: solid 1px #a0cf4f;
border-radius: .25rem;


margin: 4px 4px 10px 4px;
display: block;
}
a.btn-mn_lnk:hover, a.btn-mn_lnk:active {
	color: #a0cf4f;
	background: #FFFFFF;
}

a.btn-mn_lnk2, a.btn-mn_lnk2:visited {
	color: #FFFFFF;
	background: #8E47C4;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
border: solid 1px #8E47C4;
border-radius: .25rem;


margin: 4px 4px 10px 4px;
display: block;
}
a.btn-mn_lnk2:hover, a.btn-mn_lnk2:active {
	color: #8E47C4;
	background: #FFFFFF;
}


.center3 {
	color: #a0cf4f;
	font-size: 1em;
	font-family: "Ubuntu";
	font-weight: normal;
	text-align: center;
	padding: 10px 6px 10px 6px;
	text-shadow: 1px 2px 3px #CCCCCC;
display: block;
}

.center3 img {
	max-height: 240px;
	text-align: center;
	padding: 10px 6px 10px 6px;
}





a.btn-ftr_lnk, a.btn-ftr_lnk:visited {
	color: #FFFFFF !important;
	background: #a0cf4f;
	font-size: 1.2em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
border: solid 1px #2e55f0;
border-radius: .25rem;

}
a.btn-ftr_lnk:hover, a.btn-ftr_lnk:active {
	color: #2e55f0 !important;
	background: #FFFFFF;
}


.video-container {
            width: 90%;
            max-width: 900px;
	    min-height: 480px;
        }

        video {
            width: 100%;
            border-radius: 8px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
            background: #000;
        }



}

/* min-width: 992px */




.accordion-header {
    
	min-height: 40px;

	color: #2e55f0;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	text-decoration: none;

	padding: 4px 10px 4px 10px;

	border-left: 6px solid #2e55f0;
	border-bottom: 1px solid #2e55f0;
	/*box-shadow: 2px 2px 6px 2px #666666;*/
	box-shadow: 2px 1px 4px 2px #CCCCCC;
	/*margin: 0px 0px 12px 0px;*/
}

.accordion-header:focus, .accordion-header:hover {
    color: #FFFFFF;
    background: #2e55f0;
    /*    text-decoration: none;
	padding: 4px 10px 4px 1px;*/
}


accordion-body {

    background: #000000;
	padding: 4px 6px 4px 6px;
	margin: 0px 0px 12px 0px;

}



.accordion-button {
    color: #2e55f0;
    background: #FFFFFF;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
    padding: 4px 10px 4px 10px;
}

.accordion-button:focus, .accordion-button:hover {
    color: #2e55f0;
    background: #FFFFFF;
        text-decoration: none;
	/*padding: 4px 10px 4px 1px;*/
}


.category-list-depth-0 {

	text-decoration: none;
	padding: 4px 16px 14px 6px;
width: 100%;
}

.category-list-depth-0 a {
	color: #a0cf4f;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 4px 6px 4px 6px;

}

.category-list-depth-0 li {
	
	font-size: 0.9em;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #a0cf4f;
	padding: 2px 4px 2px 4px;
	margin: 0px 0px 8px 0px;
	display: block;
}


category-list-depth-0.a:link, category-list-depth-0.a:visited {
	color: pink;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	text-align: center;
}
category-list-depth-0.a:hover, category-list-depth-0.a:active {
	color: red;
}
.category-list-depth-0 a:hover {
	color: #FFFFFF;
    	background: #a0cf4f;
        text-decoration: none;
}


.category-list-depth-0 button {
	color: #a0cf4f;
	background: #FFFFFF;
	padding: 2px;
	border: 0;
}




.category-list-depth-1 {

	text-decoration: none;
	padding: 4px 2px 4px 8px;
width: 100%;
}

.category-list-depth-1 btn{

	color: #a0cf4f;
	background: #FF00FF;
	padding: 20px;
	border: 0;
}


.category-list-depth-2 {

	text-decoration: none;
	padding: 4px 2px 4px 0px;
	width: 100%;
/*background: #FF0000;*/
}

.category-list-depth-2 a {
	/*color: #2e55f0;*/
color: #FFFFFF;
background: #2e55f0;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 4px 6px 4px 6px;

}


.category-list-depth-2 btn{

	color: #2e55f0;
	background: #FF00FF;
	padding: 200px;
	border: 0;
}


.category-list-depth-3 {

	text-decoration: none;
	padding: 4px 2px 4px 8px;
	width: 100%;
background: #F4F4F8;
}

.category-list-depth-4 {

	text-decoration: none;
	padding: 4px 2px 4px 0px;
	width: 100%;
/*background: #41464C;*/
}




.sld_1 {
    max-width: 120px;
    max-height: 120px;
    padding: 4px 10px 4px 10px;
}

.sld_2 {
    max-width: 320px;
    max-height: 320px;
    padding: 4px 10px 4px 10px;
}

/*
.figure {
	width: 280px;
	width: 4em;
}*/





.center3 {
	color: #2e55f0;
	font-size: 0.8em;
	font-family: "Ubuntu";
	font-weight: normal;
	text-align: center;
	padding: 10px 10px 10px 10px;
	text-shadow: 1px 2px 3px #CCCCCC;
display: block;
}

.center3 img {
min-width: 80px;
	max-height: 160px;
	text-align: center;
	padding: 10px 10px 10px 10px;
display: block;
}

.pst {
    border-radius: 25px;
    border: 2px solid #f5f3f6;
    box-shadow: 2px 6px 7px 2px #c0c0c0;
    padding: 20px;
    width: 80%;
    min-height: 80px;
    text-align: center;
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 40px 30px 40px;
}

.pst h3 {
    color: #be0608;
    font-size: 1em;
    text-align: center;
    padding: 10px 10px 0px 10px;
}

.pst span {
    color: #be0608;
    font-size: 1em;
    text-align: center;
    padding: 10px 10px 0px 10px;
}

.pst p {
    color: #000000;
    font-size: 0.8em;
    text-align: center;
    padding: 10px 10px 0px 10px;
}

.pst a {
    text-align: right;
    color: #be0608;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
    padding: 0px 20px 10px 10px;
}


footer a {
	color: #FFFF00;
	font-size: 0.6em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
}

footer a:visited {
	color: #FFFFFF;
	font-size: 0.6em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px 4px 6px;
}

footer a:hover, a:active {
	color: #2e55f0;
	background: #FFFFFF;
	text-decoration: blink;
	padding: 4px 6px 4px 6px;
}



#cmd_bar {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  z-index: 1100;

  text-align: center;
  height: 80px;  
  background: #666666;
}

.accordion-button:not(.collapsed) {
	background-color: #FFFFFF;
	color: #2e55f0;
	box-shadow: 0 0 0 0;
}


.accordion-button:focus {
	border: 0;
	outline: 0;
	box-shadow: 0 0 0 0;
}


.inp-autocomplete {
	color: #2e55f0;
	font-size: 1em;
	background: #FFFFFF;
	
	padding: 4px 6px 4px 6px;
	border: 0;
	outline: 0;
	box-shadow: 0 0 0 0;
}



.txtcnt {
    background: #f0f0f0;
    text-align: center;
    color: #a0cf4f;
    font-size: 1.4em;
    font-weight: normal;
    padding: 20px 10px 20px 10px;
}



.hdr {
    background: #a0cf4f;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.4em;
    font-weight: bold;
    padding: 0px;
    height: 6px;
}

.hdr_lnks {
  text-align: center;
  vertical-align: middle;
  padding: 20px 10px 20px 10px;
}


.hdr_logo {
    max-height: 180px;
    border: 0px;
    padding: 0px;
}



.hdr_lnk {
    color: #a0cf4f;
    font-size: 1em;
    /*font-family: "Open Sans";*/
    font-weight: bold;
    padding: 0px;
}
.img_lnk {
  border: 0;
  text-align: center;
  vertical-align: middle;
  margin: 10px 10px 10px 10px;
}



.sec1 {
    background: #f0f0f0;
    text-align: left;
    color: dark gray;
    font-size: 1.4em;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
}
